# Configuration file for Qserv ingest client
# Use TELEPRESENCE_ROOT to retrieve when using telepresence
ingest:
    input:
        # TODO Add section below
        # webdav_servers:
        servers:
            - http://dataserver
            - http://dataserver
        path:
            - DC2-errors/
    qserv:
        # Override the default value stored in input metadata
        # 1: build secondary index after each transaction
        # 0: build secondary index after ingest
        auto_build_secondary_index: 0
        query_url: "mysql://qsmaster:@qserv-czar:4040"
        queue_url: "mysql://qsingest:@qserv-ingest-db-0.qserv-ingest-db/qservIngest"
        replication_url: http://qserv-repl-ctl-0.qserv-repl-ctl:8080

